Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#51 22-10-2015 17:05:21

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [abandon]probleme installation gnome

Pas la peine de me faire souffrir tongue lol wink
ça vient de moi , mais pourquoi roll
Pour l'instant j 'ai 2 stretch (a partir de jessie minimal avec mate ) et une le .run de nvidia l autre dépot non-free de debian pour le driver vidéo.
je touche plus à rien smile

Hors ligne

#52 23-10-2015 11:11:33

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : [abandon]probleme installation gnome

Ce matin j'avais 144 mises à jour à faire mais j'ai obtenu le message échec de la requête:
The following packages have unmet dependencies:
  gnome-shell: Dépend: libmutter0g but it is not going to be installed
  gnome-session-bin: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  gir1.2-gnomedesktop-3.0: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  eog: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  libevolution: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  gnome-photos: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  gnome-control-center: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  gnome-contacts: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  libtotem0: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  cheese: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  totem: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  gir1.2-mutter-3.0: Dépend: libmutter0g (= 3.18.0-1+b1) but it is not going to be installed
  nautilus: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  gnome-clocks: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  gnome-documents: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  gnome-settings-daemon: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  gnome-font-viewer: Dépend: libgnome-desktop-3-12 (>= 3.17.92) but it is not going to be installed
  mutter: Dépend: libmutter0g but it is not going to be installed

C'est peut être pour cela que je n'ai pas de problème chez moi, la façon d'installer stretch :
je n'ai pas installé stretch avec Gnome mais avec KDE,
et j'ai installé Gnome après coup alors que je n'avais que le minimum pour mon source list sans contrib ni non-free.

Du coup j'ai installé Gnome avec le minimum de paquets (en cochant néanmoins tout les paquets présents du source.list de base).

Et c'est quoi le . run de nvidia autre dépôt non-free de debian ? j'ai trouvé dans les paquets disponibles il y a une quantité de paquets nvidia.
Je vais essayer de les installer. Je suppose que je dois supprimer les deux paquets VDPAU-based backend for VA API et serveur X X.org - pilote d'affichage Nouveau
Guppy

Dernière modification par Guppy88 (23-10-2015 11:30:59)

Hors ligne

#53 23-10-2015 19:44:58

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [abandon]probleme installation gnome

Bonjour

il y a un tuto qui fonctionne bien je l'ai testé "moulte" fois wink
attention ne reconnait pas encore la serie 9xx de nvidia
il faut enlever le .run , sinon rien a faire pour nouveau et vdpau , que ce soit en console ou par synaptic les dépendances sont automatiques smile
si tu teste dit moi si blender fonctionne bien avec cuda et driver non free des dépots

Hors ligne

#54 28-10-2015 13:13:33

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : [abandon]probleme installation gnome

bonjour
Ma nouvelle machine possède une carte graphique geforce 980, elle ne fonctionnera pas d'après ce que tu m'a dit.
si tu souhaites savoir si stretch et blender fonctionnent avec ce fameux .run du dépôt non free et ma geforce 550 ti
il va falloir que j'installe une stretch sur mon ancienne machine.
J'ai du temps cette après midi et je vais remplacer la jessie dont le son ne fonctionne toujours pas.
Je ne comprends toujours pas pourquoi le son  fonctionne sur ma vieille machine et pas sur la neuve où il fonctionne seulement avec stretch

Dernière modification par Guppy88 (28-10-2015 13:14:37)

Hors ligne

#55 28-10-2015 23:30:45

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [abandon]probleme installation gnome

Bonjour
hier j'ai réussi a faitre fonctionner mon application avec sid (drivers et cuda des dépots debian )
je pense que les choses s'améliore doucement , pas testé mais je suppose que pour stretch et gdm3 + gnome les choses  vont mieux (du moins pour moi wink  )
pas encore testé , mate me convient bien et utilise moins de 300Mo ce qui est un plus pour les machines de moins ou égal à 2Go
pour cuda je pense (mais comme je maitrise pas du tout ) que c etait un probleme de kernel , surement quelque chose qui manquait. ( l installation driver + cuda )
le driver est le 340.93-6 et cuda 6.5 ce qui me donne pour mon application (cuda 5 et driver 6050  pour une GTX750TI  msi  en maxwel)

Hors ligne

#56 29-10-2015 12:05:28

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [abandon]probleme installation gnome

J'adore ce genre de fil abandonné.  tongue  big_smile

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#57 29-10-2015 19:49:44

seb95deMLO
Invité

Re : [abandon]probleme installation gnome

Coucou,

De mon coté j'ai du installer ma sid autrement, il y a en effet un soucis avec gdm qui empeche tout simplement de se logguer ou de se lancer(gdm ne se lance pas). C'est un bug qui est signalé via listbug, donc connu et visible sur la page de gdm sur debian.org.
Sinon j'ai pu lancé via lightdm, mon xfce 4.12, mon gnomeshell(pour voir les degats de ce bureau) 3.18 et enfin mon nouveau coup de coeur cinnamon. Je préfére toujours xfce mais c'est vraiment pas mal ce cinnamon, par contre gnome continu a partir dans le je simplifie tout sauf la personnalisation, qui doit se faire via un outils gnome-tweak(il me semble externe et non officiel)...
J'ai plus qu'atester kde mais il me reste des mauvais souvenir de mon bureau préféré avec debian...

#58 30-10-2015 21:27:45

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [abandon]probleme installation gnome

paskal a écrit :

J'adore ce genre de fil abandonné.  tongue  big_smile



je peut changer le titre paskal smile
mais comme je suis en mate maintenant sur tous mes clients et que je n'ai plus testé gnome + gdm depuis  hmm

si le bug n'existe plus je pourrai passer en "résolu"  wink

Hors ligne

#59 30-10-2015 21:57:53

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [abandon]probleme installation gnome

smile

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#60 31-10-2015 02:21:39

seb95deMLO
Invité

Re : [abandon]probleme installation gnome

robert2a a écrit :

paskal a écrit :

J'adore ce genre de fil abandonné.  tongue  big_smile



je peut changer le titre paskal smile
mais comme je suis en mate maintenant sur tous mes clients et que je n'ai plus testé gnome + gdm depuis  hmm

si le bug n'existe plus je pourrai passer en "résolu"  wink


C'est toujours d'actualité:
https://bugs.debian.org/cgi-bin/pkgrepo … t=unstable

Des que j'ai un instant je sors le log de listbugs, qui previens du bug du non lancement de gdm, de l'impossibilité de booté une session par gdm, ou d'etre directement  en tty mais de passer en boucle le login et demande du mdp.

Pareils, actuellement passer de stable a sid c'est impossible si on a gnome(chez moi). Je sais plus si j'ai essayé de passer de stable a testing....
J'ai du retelecharger le cd netinstall de testing en installant cinnamon ou xfce en plus de gnome puis passer en sid.

#61 31-10-2015 19:11:31

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : [abandon]probleme installation gnome

Je confirme que chez moi c'est la seule version de debian qui fonctionne sans souci. Ma session s'ouvre normalement avec mon de passe.
Je peux également ouvrir un terminal faire service gdm3 stop pour me retrouver avec un écran noir , et de là passer en tty1 et taper service gdm3 start pour me retrouver à la page d'accueil avec demande de mdp pour revenir sous gnome actuellement version 3.18. chez moi.
gnome310.png

Hors ligne

#62 01-11-2015 00:34:07

seb95deMLO
Invité

Re : [abandon]probleme installation gnome

Guppy88:
Chez toi gdm sous sid fonctionne?
Chez moi c'est comme dit listbug, en gros, gdm demarre pas, je me retrouve en tty mais ça clignote du coup tres durs de taper son mot de passe puisque que ça clignotte ça prend une fois sur ? la touche tapé.
Par contre pas de soucis avec lightdm.

Et peux tu faire la mise a jour de stable vers testing ou sid? Chez moi pas possible toujours a cause de paquets non compatible,  de memoire c'est toujours du a gnome.

#63 01-11-2015 10:47:46

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : [abandon]probleme installation gnome

Ben oui! c'est exactement comme je te l'ai dit et si j'ai choisi de passer et rester sous  stretch c'est parce que j'ai des problèmes avec Jessie,  qui s'accroissent avec le temps et les mises à jour.
par exemple sur ma deuxième installation sur la machine celle où strecth est installée, je n'ai pas réussi à configurer le son sous Jessie, et sur la seconde où le son fonctionne  j'ai maintenant des problèmes d'affichage avec cette fichue Jessie, gdm s'arrête de fonctionner au bout d'un certain temps et je passe en écran noir avec un tiret clignotant. Peut-être que c'est le driver Nvidia qui pose ces problèmes ?

Autre exemple de dysfonctionnement sous Jessie quand Gdm s'arrête je parviens encore à passer en tty1 mais j'ai des messages d'erreur  du genre failed iddle channel  (c'est de l'à peu près) et je ne peux revenir sous gdm3 que difficilement, ou pas du tout ; donc chez moi Jessie se dégrade au fil du temps au contraire de stretch qui reste très stable et que j'utilise tous les jours,toute la journée, pour cette raison.

En résumé j'ai l'impression que je fonctionne exactement à l'envers de vous ; problèmes avec Gnome sous Jessie, et aucun problème avec Gnome ou KDE avec stretch.

et comment vérifier que je suis bien en stretch/sid comme me l'indique la ligne de la fenêtre de Gnome.
Guppy

Dernière modification par Guppy88 (01-11-2015 11:14:51)

Hors ligne

#64 02-11-2015 09:49:12

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : [abandon]probleme installation gnome

Je suis vraiment doué dire des bêtises pour savoir si je suis bien en sid il aurait suffit de me rappeler que je suis parti d'une stretch normale et que j'ai changé mon sources.list
et aussi pour faire des c......ies -> j'ai voulu modifier ma Jessie en stretch, en refaisant une install complète à sa place, sauf que...
je me suis trompé d'emplacement et j'ai refait l'install à la place de ma stretch qui fonctionnait bien et qu'au redémarrage je suis tombé sur le message suivant :

[      3.216648 systemd [1] /etc//mtab is no a systemlink or not pointing to /procs/self mounts This not supported anymore.
Please replace /etc/mtab with a symlink to  /procs/self mount
[      3.216739 systemd [1] : Freezing execution.



Je me console en pensant que j'en apprendrai plus que si tout c'était déroulé sans anicroche.
Toutefois je ne comprends pas pourquoi j'obtiens ce message parce que j'ai appliqué la même procédure que lorsque tout s'était bien déroulé,
même machine, même CD  d’installation net install, même déroulement des étapes et mêmes choix, mais résultat différent.
De plus je suis allé chercher sur le net un peu partout pour voir si je pouvais m'en tirer.
J'ai surtout constaté que ce genre de message n'est pas nouveau, j'ai trouvé des appels du même genre de 2011 et les derniers du 15 octobre 2015 cela ne semble pas très grave et j'ai trouvé ceci
qui pourrait faire l’affaire.
Thank you, that fixed it.
If anyone stumbles upon this thread with the same issue, these are the steps I followed:
1-Boot into GRUB menu.
2-Select main entry (Debian) and click E
3-At the end of the line starting with 'linux', introduced init=/bin/bash (systemd.unit=emergency.target did not work in my case).
4-Pressed Ctrl+X to boot
Once at the root bash, the filesystem, which is mounted as read-only, needs to be mounted as read and write.
5-Typed and entered the following command to mount as read&write: mount -o remount,rw /
6-Created the necessary symlink with the following command: ln -fs /proc/self/mounts /etc/mtab
7-Reboot and now your newly installed Debian should be working fine smile
Mais il me manque des bases, d'abord comment enregistrer le init=/bin/bash et ensuite qu'es ce que le root bash je n'ai pas très bien saisi les explications que j'ai pu trouver sur le net
Bon si quelqu'un pouvais me tirer d'affaire en me donnant des précisions sur les points 3,4,5,6 je le remercie d'avance.
Guppy

Dernière modification par Guppy88 (02-11-2015 10:49:44)

Hors ligne

#65 02-11-2015 16:16:12

luluberlu
Membre
Distrib. : debian jessie 8.5
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : gnome-shell
Inscription : 14-09-2015

Re : [abandon]probleme installation gnome

Je suis passé de stable a testing (gnome) est pas de soucis chez moi. A part le partage de fichiers qui ne semble plus fonctionner,mais je crois que ça viens du faite que j'ai trifouillé samba( d’ailleurs même en supprimant je ne retrouve pas le partage, enfin bref ce n'est pas trop grave encore)

Dernière modification par luluberlu (02-11-2015 16:19:46)

Hors ligne

#66 10-11-2015 19:30:06

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : [abandon]probleme installation gnome

Je poursuis mes expériences avec ma deuxième stretch, je n'ai plus de Windows sur ma nouvelle machine et je voudrais que stretch fasse tourner blender avec le driver nvidia pour ma geforce 980,
comme j'ai réussi à le faire sur mon ancienne machine avec Jessie, mais pour une Geforce 550 TI.

J'ai donc installé une deuxième Stretch à la place de la Jessie dont je n'arrivais pas à configurer pour le son.
Dans un premier temps, je l'ai installée avec Gnome en stable, elle s’est ouverte sans problème et j'ai modifié le sources.list
pour inclure une ligne supplémentaire unstable  et ajouté contrib et non-free  pour les autres lignes. Ensuite j'ai fait

pat-get update && apt-get -ydsit -upgrade.



Un certain nombre de paquets ont été installés.
Puis reboot, stretch s'est à nouveau ouverte  sans problème et là je suis allé dans le gestionnaire de paquets synpatic 
pour demander l'installation des paquets debian relatifs à Nvidia, ils se sont installés, mais en allant dans blender ->system je n'ai pas trouvé la possibilité de passer en mode GPU.
Cela montre que la carte n'était pas gérée.
   
Je me suis dit qu'un redémarrage était nécessaire, donc reboot.

Mais à l'ouverture je me suis retrouvé en tty1 avec un prompt guppy-PC clignotant.
J'ai eu du mal a taper mon login et mon  mot de passe mais une fois tapés, le clignotement a cessé et j'ai obtenu un affichage stable,
mais plus moyen de passer en mode graphique.
Les drivers nvidia de debian ne fonctionnent manifestement pas avec ma carte qui est d'après gnome  une Gallium 0.4 on llvmpipe (LLVM 3.5, 256 bits)
Stretch sait seulement la faire fonctionner avec "nouveau", mais sans l’accélération graphique comme en ce moment.

Comment faire pour enlever tous les paquets  relatifs au driver nvidia debian en mode console ? sans refaire une nouvelle installation.

Merci d'avance
Guppy

Hors ligne

#67 10-11-2015 19:55:58

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [abandon]probleme installation gnome

Guppy88 a écrit :

pat-get update && apt-get -ydsit -upgrade.

Et pas Mat, c'est toujours ça de pris !  tongue  big_smile


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#68 10-11-2015 21:34:50

seb95deMLO
Invité

Re : [abandon]probleme installation gnome

@Guppy88 c'est ce que ça m'a fait:)

#69 10-11-2015 22:43:27

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [abandon]probleme installation gnome

moi je dis quand tout fonctionne faut plus toucher tongue

pour ça que pour l instant je fais plus rien , pour mon probleme de swap , j'ai trouvé "mon application plus cuda" a besoin de presque 3go au demarrage, ensuite environ 2go.
comme il y a 2 go d installé ça plante le systeme et le swap tourne en boucle.
je suis passé a 4 go plus de soucis. (bien sur c etait aléatoire selon le boulot a effectuer avec cuda ) roll
rien a voir avec gnome mais un probleme de moins wink
et toujours pas tenté une install gdm + gnome depuis mon soucis.
par contre avec le driver de sid , mon logiciel avec cuda fonctionne de nouveau donc je pense que blender aussi .
ps: sous jessie il y a pas mal de mise a jour encore .

Hors ligne

#70 10-11-2015 23:57:00

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : [abandon]probleme installation gnome

robert2a a écrit :

moi je dis quand tout fonctionne faut plus toucher :Pour ça que pour l instant je fais plus rien


C'est également pour ça que j'ai installé une deuxième version version où je peux sans dégâts essayer des choses
Je ne touche pas à la version qui fonctionne, le seul manque est l'absence de gestion de l’accélération graphique

, pour mon probleme de swap , j'ai trouvé "mon application plus cuda" a besoin de presque 3go au demarrage, ensuite environ 2go.
comme il y a 2 go d installé ça plante le systeme et le swap tourne en boucle.
je suis passé a 4 go plus de soucis. (bien sur c etait aléatoire selon le boulot a effectuer avec cuda ) roll
rien a voir avec gnome mais un probleme de moins wink
et toujours pas tenté une install gdm + gnome depuis mon soucis..


J'ai installé la version alpha4, et pour un sources.list avec main contrib et non free elle ne me pose pas de problème, le passage à unstable, non plus. C'est l'essai d'installation des paquets nvidia qui a provoqué le blocage.

par contre avec le driver de sid , mon logiciel avec cuda fonctionne de nouveau donc je pense que blender aussi .
ps: sous jessie il y a pas mal de mise a jour encore .


Comment as tu installé ce driver? et fonctionne t-il avec une 980 cela m'aiderait de le savoir pour l'essayer.
et comment enlever les paquets nvidia en mode console ?
Guppy

Hors ligne

#71 11-11-2015 11:06:40

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [abandon]probleme installation gnome

Bonjour Guppy88

pour ta station de travail avec la GTX 980 + blender et stretch , je te conseille de rien toucher et de garder le .run de nvidia.
Pour stretch tu peu la bloquer a un instant donné (plus de mise a jour ) pour éviter de perdre le .run nvidia , sinon desinstaller puis reinstaller le .run
moi j'ai opté pour la premiere (sources.list vide)

pour les paquets nvidia des depots debian tu a un tuto pour l installation :

sinon mode "boulet" comme moi , j utilise synaptic (en mode graphique) et comme je connais bien mon affaire ça se passe bien . smile

pour la GTX980 debian ne prend pas en charge correctement ce type de carte pour l'instant utilise le .run
pour la GTX550TI utilise le driver des depots debian

Pour les conseils , tu touche pas a ta stretch/sid + .run + blender
pour la 550ti tu ouvre un post sur le forum , je pense que tu veut stretch/sid + depot debian nvidia + cuda et blender
l installation est simple en console ou en graphique (surtout si tu part d une installation neuve)

liens tuto : https://debian-facile.org/viewtopic.php?id=1755

https://debian-facile.org/doc:materiel: … ia:accueil

pour le tuto , il est pour jessie , pour stretch ou sid les versions sont differentes mais la méthode reste bonne .
tu pourra participer a l ajout de driver nividia + stretch au tuto  wink  par tes remarques

pour la méthode par synaptic , il suffit de demander l installation de la version désiré de nvidia-driver et nvidia-cuda-toolkit .

ps: pour les gtx9xx le noyau et "nouveau" ne prend pas bien en charge ce type de carte bien que les choses s améliore.
pour les 750ti sorti en maxwel j 'arrive a les faire fonctionner correctement.

Dernière modification par robert2a (11-11-2015 11:21:55)

Hors ligne

#72 11-11-2015 13:27:24

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : [abandon]probleme installation gnome

Robert2a merci,
mais pour ma GTX550TI j'ai une install avec Jessie et le driver nvidia, qui fonctionne bien, et gère blender  en mode GPU, et en plus le son fonctionne sur cette machine, donc je ne vais pas y toucher.

Je garde aussi ma stretch sur la machine neuve, elle aussi fonctionne, j'ai installé Firefox et flash-player pour jouer à Candy crush, donc je n'y touche plus non plus, et j'ai même récupéré mes favoris en recopiant le bookmarks.jsn de mon installation windows par l'intermédiaire de mon disque externe de sauvegarde.  De toute façon il n'ya aps encore de driver debian pour ma carte
j'ai vérifié :

nvidia-detect


Detected NVIDIA GPUs:
01:00.0 VGA compatible controller [0300]: NVIDIA Corporation GM204 [GeForce GTX 980] [10de:13c0] (rev a1)
Uh oh. Your card is not supported by any driver version up to 340.93.
A newer driver may add support for your card.
Newer driver releases may be available in backports.



Il me reste une stretch/sid qui ne fonctionne qu'en mode console sur sda1, c'est sur cette dernière que j'ai fait mes essais, le pire qui puisse arriver et d'avoir à refaire une install de la dernière version alpha4, cela me coûte 20 mn pile, sachant qu'après les choix de départ et de la partition tout le reste peut se dérouler sans moi, il faut juste que je revienne pour retirer le CD et finir le Grub.

Je me souviens que pour wheezy j'avais même installé l'image du CD net install sur mon disque de données et que le redémarrage pouvait alors se faire tout seul, je vais essayer de faire la même chose sur ma machine neuve.
Guppy

Dernière modification par Guppy88 (11-11-2015 14:14:17)

Hors ligne

#73 11-11-2015 16:30:34

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [abandon]probleme installation gnome

pour ta jessie avec la 550ti tu peut tester le driver stretch (ou sid) avec le cuda (une ligne supplementaire dans ton sources.list que tu commente ensuite par "#" )
tu le fait par synaptic en sélectionnant le nouveau driver et le nouveau cuda toolkit  , tu peut gratter quelques fps peut etre .
par synaptic une recherche "nvidia" te permet de verifier que tout est bien passe a la nouvelle version sinon tu selectionne pour mise a jour ensuite tu redemarre et tu commente ta ligne "stretch ou sid" dans ton sources.list pour garder une jessie propre .

pour nvidia-detect bonne initiative wink

pour l installation en stretch en mode console , il y a toujours moyen de récupérer le coup .
d'apres le materiel (j'ai pas tout suivi dans tes explications ) il suffit soit de mettre un .run constructeur soit le nvidia des depots.
au départ il faut bien nettoyer les restes d autres drivers installé . (et les xorg.conf)
un serveur X qui démarre pas ne demande pas obligatoirement de faire une nouvelle installation.

Hors ligne

#74 15-11-2015 12:37:02

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : [abandon]probleme installation gnome

C'est justement le driver nvidia debian qui a provoqué le problème.

Je vous tiens au courant de mes divers essais... notamment l'avant dernier avec un  mini.iso netboot ,  pour installeer une  Nième stretch, que j'ai transformée en Sid en modifiant le sources.list
Elle fonctionne bien sous gnome, comme en ce moment.


Mais... le démarrage est assez laborieux et lent après l’apparition de l'écran d'accueil. Sans pavé numérique je dois utiliser les chiffres de la rangée du haut pour le taper.
Ensuite j'ai un message du genre "pas de signal vérifier le câble", durant au moins une minute pendant laquelle je m'inquiète en me demandant si cela va démarrer, mais ça arrive après quelques écrans noir, clignotement ou autre... on dirait presque du Windows.


Enfin tout se stabilise et le fonctionnement devient normal (avec KDE la connexion est instantanée, cad dans le temps de la frappe de la touche enter). Ce n'est donc pas la machine mais Gnome qui a des difficultés de mise en route.
enfin je me suis aperçu que j'étais en 32bits.


J'ai donc cherché et gravé un autre mini.iso amd64, mais lui il ne détecte aucune carte Ethernet, au contraire de toutes les autres version d'install, j'ai vérifié la version de ma carte

lspci


00:1f.6 Ethernet controller: Intel Corporation Ethernet Connection (2) I219-V (rev 31)


Il ne me reste qu'à la trouver dans la liste que l'installateur me propose....dans un premier temps je n'e l'ai pas trouvée mais la liste est assez longue, je vais re-vérifier
Si paskal me lit cela lui rappellera peut être quelque chose....
J'ai chercher un pilote pour ma carte chez intel mais j'ai eu la réponse suivante : Actuellement il n'y a pas de téléchargements disponibles pour Ethernet Connection 2 I219-V rev 31
pourtant cette version  avec laquelle je tourne en ce moment doit bien avoir le bon pilote et l'installateur debian l'a bien trouvé et celui de ma stretch alpaha4 aussi.Par quel moyen pourrais je trouver ce paquet et l'indiquer à l'installateur mini.iso que j'essaie d'utiliser ?

Dernière modification par Guppy88 (15-11-2015 14:06:31)

Hors ligne

#75 15-11-2015 15:46:33

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [abandon]probleme installation gnome

sur mon serveur en jessie , j'ai le model i350 gigabit rev 01 . (c est 4 cartes réseau )
j'ai pas souvenir d'avoir eu un souci.
pour nvidia , avec le driver de sid pas de GTX9xx , ne fonctionnera pas correctement pour l instant.
avec experimental pour le driver et cuda ça reste dangerous tongue (je teste sur 3 machines) , les paquets sont disponible une partie sur sid et l autre sur experimental .
comme les paquets sont en perpetuel mouvement sur stretch , sid et experimental (surtout ce dernier).
Quand ça tourne , je ne laisse que le source list pour stretch (commenté les lignes sid et experimental).
le but est d avoir une version 352 et 6.5 juste driver et cuda sur une stretch (a partir des dépots debian)

Hors ligne

Pied de page des forums